/* Website template by freewebsitetemplates.com */
html {
	font-family: Arial, Helvetica, sans-serif;
}
body {
   background-color: white;
    border-top: 15px solid #333333;
    margin: 0;  
}
img {
	border: 0;
		
}

#bluebar{
width:100%;height:4px;background:none repeat scroll 0 0 #3CB2B2;
}
 

/*------------------------------ HEADER ------------------------------*/
#header {
	width: 960px;
	margin: 0 auto;
	padding: 10px 40px 45px 3px;
	position: relative;
}

/** Logo **/
#logo {
	display: block;
	padding: 0 0 35px 20px;
	text-decoration:none;
	display:block;
	color:#606060;
	font:23px "Georgia";
	letter-spacing:1px;
}

/** Navigation **/
#navigation {
	/*background: url(../images/bg-menu-left-curve.gif) no-repeat left bottom; */
	height: 47px;
	padding: 13px 0 0 10px;
	position: absolute;
	bottom: 3px;
	left: 2px;
}
#navigation ul {
	/*background: url(../images/bg-menu.gif) repeat-x;   */
	display: inline-block;
	height: 40px;
	width: 688px;
	list-style: none;
	margin: 0;
	padding: 4px 0 3px 7px;
}
#navigation li {
	float: left;
	font-size: 14px;
	line-height: 40px;
	margin: 0 5px;
	text-align: center;
	padding:0 10px;
}
#navigation li.first {
	margin-left: 0;
	
}
#navigation li.selected {
	  background:#f5f5f5;
	  -moz-border-radius: 10px;
border-radius: 10px 10px 10px 10px
box-shadow:0 0 2px gray;
}


#navigation a {
	color: #3CB2B2;
	font-weight: bold;
	padding: 0 10px;
	text-decoration: none;
	text-shadow: 1px 1px 0 #eaeaea;
}

 
 

/** Searchbar **/
#search {
	background: url(../images/bg-search.gif) no-repeat right bottom;
	height: 47px;
	width: 268px;
	padding: 13px 0 0;
	position: absolute;
	bottom: -20px;
	right: 0;
}
#search form {
	display: inline-block;
	margin: 0;
	padding: 5px 4px 4px;
}
#search input {
	float: left;
	line-height: 38px;
}
#search .txtfield {
	color: #6e6e6e;
	font-size: 15px;
	font-style: italic;
	height: 38px;
	width: 234px;
	border: 0;
	margin: 0;
	padding: 0;
}
#search .button {
	background: url(../images/spotlight.gif) no-repeat right center;
	border: 0;
	cursor: pointer;
	height: 38px;
	width: 20px;
	margin: 0;
	padding: 0;
}

/** Adbox **/
#adbox {
	background-color: #f5f5f5;
	height: 500px;
	padding: 20px 0 0;
	border-top:1px solid #eeeeee;
}
#adbox p {
	margin: 0;
}
#adbox .body {
	width: 960px;
	margin: 0 auto 0;
}
#adbox div.images {
	float: right;
	display: inline-block;
	height: 281px;
	width: 710px;
	overflow: hidden;
	box-shadow:0 2px 2px 2px #CCCCCC;
}
#adbox div.images img.preview {
	float: left;
	margin-right: 2px;
}
#adbox div.images img.last {
	position: relative;
	top: -2px;
}
#adbox .details {
	color: #2f2f2f;
	height: 200px;
	width: 207px;
	padding: 40px 20px 40px 10px;
}
#adbox .details p {
	color: #646c6f;
	font-size: 14px;
	line-height: 30px;
	text-align: justify;
}
#adbox .details p span {
	color: #073f5a;
	display: block;
	font-size: 16px;
	line-height: 20px;
	padding: 0 0 20px;
	text-align: center;
}
#adbox .details p span a {
	color: #073f5a;
	font-weight: bold;
	text-decoration: none;
}
#adbox .footer {
	height: 46px;
	width: 960px;
	margin: 0 auto;
	position: relative; 
}

#footerwrapper { 
	width: 100%;
	background:black;
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.7);  
}

.botmspc20
{    
padding-bottom:30px;
}

 

#adbox div.footer ul {
	/*background-color: #dcdcdc; */
	background-color:#E9F1F4;
	display: inline-block;
	width: 960px;
	list-style: none;
	margin: 0 auto;
	border-radius: 3px;
	padding: 0;
	position: absolute;
	bottom: -100px;
		box-shadow:0 2px 2px 2px #CCCCCC;
}
#adbox div.footer ul li {
	float: left;
	width: 280px;
	padding: 20px 20px 18px;
}
#adbox div.footer ul li img {
	float: left;
	margin-right: 10px;
}
#adbox div.footer ul li p {
	color: #333; 
	font-size: 13px;
	height: 88px;
	line-height: 20px;
	margin: 0;
}
#adbox div.footer ul li p a {
	color: #333;
	font-weight: bold;
	text-decoration: none;
}
#adbox div.footer ul li.selected {
	background-color: #e9f1f4;
	color: #333;
	border-radius: 3px;
}
#adbox div.footer ul li.selected p, #adbox div.footer ul li.selected p a {
	color: #333;
}
#adbox div.footer span.bottom-shadow {
	/*background: url(../images/bottom-shadow.gif) no-repeat left top;   */
	display: block;
	height: 20px;
	width: 960px;
	position: absolute;
	bottom: -100px;
}

/*------------------------------ CONTENTS ------------------------------*/
#contents {
	background: #f5f5f5;
	padding: 20px 0 0;
	border-top:1px solid #EEEEEE; 	
}

.clnk0ht{
height:782px;  } 

.clnk1ht{
height:2500px;  } 

.clnk2ht{
height:1000px;  } 

.abtht{
height:1000px;  } 

.font16
{
font:16px/1.5 Helvetica,Verdana,sans-serif;
}

.font12
{
font:12px/1.5 Helvetica,Verdana,sans-serif;
}

 
.font14
{
font:14px/1.5 Helvetica,Verdana,sans-serif;
}
.font18{
font:18px/1.5 Helvetica,Verdana,sans-serif;
}

.font16{
font:16px/1.5 Helvetica,Verdana,sans-serif;
}
#contents {
	background: #f5f5f5;
	padding: 20px 0 20px;
	border-top:1px solid #EEEEEE;  
}


#contents div.body {
	color: #fdfffa;
	width: 960px;
	margin: 0 auto 20px;
}

/** MAIN **/
#main {
	background-color: #03354e;
	width: 630px;
	margin: 60px 10px 0 300px;
	padding: 20px 0 20px 20px;
}
#main span, #main p {
	color: #aeb4b4;
	font-size: 14px;
	line-height: 20px;
	margin: 0;
	padding-right: 20px;
	text-align: justify;
}
#main span {
	color: #fdfffa;
	font-size: 16px;
}
#main p a {
	color: #aeb4b4;
	font-weight: bold;
	text-decoration: none;
}
#main span a {
	color: #fdfffa;
	font-weight: bold;
	text-decoration: none;
}
#main ul {
	display: inline-block;
	list-style: none;
	height: 355px;
	margin: 0;
	padding: 0;
}
#main ul li {
	float: left;
	width: 315px;
}
#main ul li a {
	color: #fdfffa;
	display: block;
	height: 114px;
	margin: 0 40px 0 0;
	text-decoration: none;
}
#main ul li img {
	float: left;
}
#main ul li h3 {
	margin: 0;
	line-height: 25px;
	padding-top: 35px;
}
#main ul li p {
	clear: both;
	padding: 6px 40px 20px 0;
}

/** SIDEBAR **/
#sidebar {
	float: left;
	width: 270px;
	margin: 0;
	padding: 20px 20px 0 10px;
}
#sidebar h3 {
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 20px;
}
#sidebar ul {
	list-style: none;
	height: 420px;
	margin: 0;
	padding: 0;
}
#sidebar ul li {
	font-size: 14px;
	line-height: 20px;
	padding-bottom: 10px;
}
#sidebar ul li span {
	color: #456d87;
	display: block;
	font-size: 12px;
	line-height: 20px;
	margin-bottom: 10px;
}
#sidebar ul li span a {
	background: url(../images/bg-comment.gif) no-repeat 7px 3px;
	color: #fffffb;
	display: inline-block;
	height: 20px;
	width: 20px;
	padding-bottom: 1px;
	padding-left: 12px;
	text-decoration: none;
}

/*------------------------------ About us page ------------------------------*/
#contents .background {
	background-color: #ffffff;
	line-height: 20px;
	min-height: 960px;
	width: 920px;
	border-radius: 3px;
	margin: 0 auto;	 
	padding: 20px 20px 20px 0px;   
}


.impact{
font-size:13px;
color:#fff;
margin-left:18px;
 
text-align:center;
}

 
#contents div.background p {
	color: #fff;
	font-size: 13px;
	margin: 0;
	padding: 0 0 20px;
	text-align: justify;
	line-height:22px;
}

#textlist{color: #646C6F;font-size: 14px;line-height:25px;}
#textlist ul {list-style-type:square;}

#contents div.background p a {
	color: #0e2934;
	font-weight: bold;
	text-decoration: none;
}
#contents div.background p b {
	display: block;
	margin: 20px 0;
	text-transform: uppercase;
}

/*------------------------------ Blog Page ------------------------------*/
#blogs {
	display: inline-block;
	width:900px;
	float:left;
	background:white;    
}

#about {
	display: inline-block;
	width:900px;
	float:left;
	margin-left:20px;
	background:white;    
}

#blogs div.sidebar {
	float: left;
	width: 200px;
	margin-right:10px;
	margin-top:50px;
}

#blogs div.section {width: 650px;float:left; margin-left:30px; margin-top:10px;   }


#blogs div.section h3, #blogs div.sidebar h3 {
	 
	text-transform: none;
}
#blogs div.section h3 a {
	color: #0e2934;
	text-decoration: none;
}

#contents #blogs div.sidebar ul
{
 
list-style-type: square;
color:#bfe1f1;
font: 14px/1.5 Helvetica, Verdana, sans-serif;

  
}

#contents #blogs div.sidebar ul li
{
margin-top:10px;
 border-bottom: 1px solid #ccc; 
}
 
#contents #blogs div.sidebar ul li a {
	color: #646C6F;   	 
	text-decoration: none;
}

.centeralgn{
margin-left:120px;
}

.subhdng
{
color:#333; 
font:15px/1.5 Helvetica,Verdana,sans-serif;
font-weight:bold;
}

.hdng
{
color:#333; 
font:18px/1.5 Helvetica,Verdana,sans-serif;
}

.gray{
color:#666;   
} 

.dkgray{
color:#333;   
}

.blue{
color:#8AC5CC;
}  

.dkblue{
color:#3CB2B2;
}

.bold{
font-weight:bold;   
}
 
#contents #blogs div.sidebar ul a:active { 	   	 
	text-decoration: underline;
}

#contents #blogs div.sidebar ul li a:hover {
	color: #3CB2B2;
}

#blogs div.posts {
	 
}
#blogs div.posts ul {
	margin: 0;
	 
}
#blogs div.posts ul li {
	padding-bottom: 10px;
}

#contents #blogs div.archives ul {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
}
#contents #blogs div.archives ul li {
	float: left;
 
	line-height: 30px;
}

#blogs div.section {
 
}

/*------------------------------ Contact us Page ------------------------------*/
#contents div#contacts ul {
	list-style: none;
	margin: 20px 0;
	padding: 0;
}
#contents div#contacts ul li {
	width: 450px;
}
#contents div#contacts ul li p b {
	margin: 0;
	text-transform: none;
}

#services span, #solutions span, #support span {
	color: #0e2934;
	display: block;
	font-size: 17px;
	font-weight: bold;
	line-height: 20px;
	margin: 0 0 20px;
	text-align: justify;
}
#services span a, #solutions span a, #support span a {
	color: #0e2934;
	text-decoration: none;
}

/*------------------------------ Services Page ------------------------------*/
#services p {
	clear: both;
}
#services img {
	float: left;
	margin: 0 40px 20px 0;
}
#services ul {
	color: #646c6f;
	padding: 0;
}
#services ul li {
	font-size: 14px;
	line-height: 20px;
	padding: 0 0 20px;
	text-align: justify;
}

/*------------------------------ Solutions Page ------------------------------*/
#solutions ul {
	color: #646c6f;
	margin: 0 0 0 15px;
	padding: 0;
}
#contents #solutions ul li p b {
	margin: 0 0 20px;
}

/*------------------------------ Support Page ------------------------------*/
#support {
	padding: 20px 30px 0 10px;
}
#support ul {
	color: #646c6f;
	list-style: none;
	margin: 20px 0;
	padding: 0 20px;
}
#support ul li {
	padding: 0 0 20px;
}
#support ul li img {
	float: left;
	margin-right: 20px;
}
#contents #support ul li p {
	margin: 0 0 0 116px;
}
#contents #support ul li p b {
	color: #0e2934;
	margin: 0 0 20px;
}


 



/*------------------------------ FOOTER ------------------------------*/
#footer {
	color: white;
	line-height: 20px;
	width: 940px;
	margin: 0 auto;
	padding: 20px 0px;
	height:150px;
 
}

#footer td{
  padding-left:10px;  
	font:	13px/1.2em "Open Sans";
	vertical-align:top;
}

#scrollingText div.scrollableArea p
	{
		display: block;
		float: left;
		margin: 0;
		padding: 0px 0px 20px 20px;
		font-family: Times, 'Times New Roman', Georgia, Serif; 
		font-size:75px; 
		font-weight: bold; 
		background-color: #fff; 
		color: #000; 
		white-space: nowrap;
	}
  
   
#clientlistwrapper { 
	width: 100%; 
  background:#F5F5F5;
  font-size:12px; 
  height:20px;
  margin-top:-50px;
} 

#clientlist { 
	margin: 0 auto;
	width: 940px;   
	background:#F5F5F5;  
  color:#666;
  marquee-speed:slow;  
} 

#mycrawler
{
width:800px;
}

#connect {
	float: left;
	list-style: none;
	width: 140px;
	margin: 0;
	padding: 0;
}
#connect h3 {
	font-size: 14px;
	margin: 0 0 10px;
	text-transform: uppercase;
}
#connect li {
	padding: 0 0 5px;
}
#connect li a {
	color: #456f7f;
	font-size: 15px;
	text-decoration: none;
}

#newsletter {
	float: left;
	width: 500px;
	padding: 0 0 20px;
}
#newsletter p {
	font-size: 12px;
	margin: 0;
}
#newsletter p b {
	display: block;
	font-weight: 800;
	margin: 0 0 10px;
	text-transform: uppercase;
}
#newsletter form {
	margin: 4px 0 16px;
}
#newsletter .txtfield {
	background: url(../images/input.gif) no-repeat;
	color: #9c9c9c;
	height: 25px;
	line-height: 25px;
	width: 200px;
	border: 0;
	margin: 0 6px 0 0;
	padding: 0 10px;
}
#newsletter .button {
	background: url(../images/button-check.gif) no-repeat;
	cursor: pointer;
	height: 25px;
	width: 25px;
	border: 0;
	padding: 0;
}

#footer span.footnote {
	clear: both;
	display: block;
	font-size: 12px;
	margin: 40px 0 0;
	text-align: center;
}

.box{
border:1px solid #d3d3d3;float:left;padding:20px 10px 10px 10px;background:#BFE1F1;height:60px;width:130px;font-size:13px;
color:#666;    text-align:center;
box-shadow:0 0 5px #C7C7C7; 
cursor:pointer;
}


.showlink
{  
text-decoration:none;
background: -moz-linear-gradient(center top , #1AAEBD, #0D94A3) repeat scroll 0 0 transparent;
	background: -webkit-linear-gradient(top, #1AAEBD, #0D94A3) repeat scroll 0 0 transparent; 
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#1AAEBD', EndColorStr='#0D94A3'); /* IE6,IE7 */
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#1AAEBD', EndColorStr='#0D94A3'); /* IE8 */
border-radius: 5px 5px 5px 5px;
display: block;
color:#FFFFFF;
padding: 5px 0px 5px 5px;
margin-top:10px;

}

.linkhere
{  
list-style-image: url("../images/rightarrow.png");
}

.linkhere a
{
text-decoration:none; 
font-size:12px;
color:#333;
}

.infobox
{ 
margin:20px 0 20px 100px; 
width:450px;
background:#f8f8f8;
list-style-image: url("../images/rightarrow.png");
border:1px solid #d3d3d3;
padding:5px 5px 5px 0;
 
}
 

.infobox a
{
text-decoration:none; 
 font-size:12px;  
color:#333;
}

.contents{
font-size:14px;
color:#333;
line-height:25px;
text-align:left;
 display:block;
}

 

/*------------------------------ For IE6 ------------------------------*/
